<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?><!--  Copyright (c) 2000-2005 MetaMatrix, Inc.  All rights reserved. --><plugin id="com.metamatrix.datadirect" name="%pluginName" version="5.0.1"
        provider-name="%providerName">

   <runtime>
      <library name="MJbase_PATCH.jar">
         <export name="*"/>
      </library>
      <library name="MJbase.jar">
         <export name="*"/>
      </library>
      <library name="MJutil_PATCH.jar">
         <export name="*"/>
      </library>
      <library name="MJutil.jar">
         <export name="*"/>
      </library>
      <library name="MJsybase_PATCH.jar">
         <export name="*"/>
      </library>
      <library name="MJsybase.jar">
         <export name="*"/>
      </library>
      <library name="MJsqlserver_PATCH.jar">
         <export name="*"/>
      </library>
      <library name="MJsqlserver.jar">
         <export name="*"/>
      </library>
      <library name="MJspy_PATCH.jar">
         <export name="*"/>
      </library>
      <library name="MJspy.jar">
         <export name="*"/>
      </library>
      <library name="MJresource_PATCH.jar">
         <export name="*"/>
      </library>
      <library name="MJresource.jar">
         <export name="*"/>
      </library>
      <library name="MJoracle_PATCH.jar">
         <export name="*"/>
      </library>
      <library name="MJoracle.jar">
         <export name="*"/>
      </library>
      <library name="MJinformix_PATCH.jar">
         <export name="*"/>
      </library>
      <library name="MJinformix.jar">
         <export name="*"/>
      </library>
      <library name="MJdb2_PATCH.jar">
         <export name="*"/>
      </library>
      <library name="MJdb2.jar">
         <export name="*"/>
      </library>
      <library name="iaik_jce_full_PATCH.jar">
         <export name="*"/>
      </library>
      <library name="iaik_jce_full.jar">
         <export name="*"/>
      </library>
      <library name="MJsljc_PATCH.jar">
         <export name="*"/>
      </library>
      <library name="MJsljc.jar">
         <export name="*"/>
      </library>
      <library name="MJslssl14_PATCH.jar">
         <export name="*"/>
      </library>
      <library name="MJslssl14.jar">
         <export name="*"/>
      </library>       
   </runtime>

</plugin>